/* Localized versions of Info.plist keys */

CFBundleName = "BumperCar 2";
NSHumanReadableCopyright = "© Freeverse Software, 2004-2005";
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>Web site URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>http</string>
				<string>https</string>
			</array>
			<key>LSIsAppleDefaultForScheme</key>
			<true/>
		</dict>
	</array>
